[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Disable tortoiseSVN from Automatic upgrading to 1.5 client

From: Todd Carmichael <toddc_at_concur.com>
Date: Mon, 7 Jul 2008 12:00:19 -0700

Greetings.
I use two SVN clients for my development work, Tortoise and Intellij
version 6 and version 7. Intellij has not built support for SVN 1.5
feature (at least not yet). Can I turn off the upgrading/creating of
working copy files in 1.5 format so that I can continue to use Intellij?
Or do I have to revert to the older version tortoise?

Thanks.
Todd Carmichael
Received on 2008-07-07 21:00:59 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.